@import "menu.css";

body{background-color: #333;}
hr { border-left: 0px solid #999; border-right: 0px solid #999; border-top: 1px dotted #999; border-bottom: 0px solid #999; height: 1px; margin:0; padding:0}
h1 {font-family: 'Mate SC', serif;}
h2 {font-size:12px}
p {font-size:14px; line-height:21px}

.font a:link, .font a:visited {/* font-family: 'Ruluko', sans-serif; */font-size: 26px; color:#fff; font-weight:bold;}
.font a:hover {color:#333}
.testoimg {padding-top:90px;text-align:center}
.testoimginf {padding-top:100px;text-align:center}

/* Links */
a:link, a:visited {color:#000;text-decoration:none}
a:hover {color:#333}

/* Wrap obbligatorio: cambiare la larghezza*/
.wrap {width:1007px;margin:0 auto;}
.header {background-image: url(/ui/img/logo-header.png); height: 100px;}

.middle {height:175px;background-color:#F8F5F3;text-align:center;font-size:22px; line-height:42px}
.middle a {color:#fff;font-family: 'Mate SC', serif;} 
.middle a:hover {
	color:#fff; font-weight:bold
}
.hotel {background: no-repeat center top #FFFFFF url(/ui/img/box-hotel.png);height:159px; width:225px; margin-left: 14px;}
.residence {background: no-repeat center top #FFFFFF url(/ui/img/box-residence.png);height:159px;width:225px;margin-left: 27px;}
.informazioni {background: no-repeat center top #FFFFFF url(/ui/img/box-informazioni.png);height:159px;width:225px; margin-left: 27px;}
.news {background: no-repeat center top #FFFFFF url(/ui/img/box-news.png);height:159px;width:225px;margin-left: 27px;}

.centrale {width:1007px;float: left;background-color:#ffffff}
.sidebar {float:left;width:365px;}
.contenuti {float:left; width:620px;padding:6px;background-color:#F4F3F3}
.contenuti-big {float:left; width:976px;padding:6px;border: dotted 1px #D7D7D7}
.miniature-dx {float:left;border: dotted 1px #D7D7D7}

.booking {float:left;background: no-repeat center top #6D8CA1 url(/ui/img/box-booking.png);padding-top:20px;padding-bottom:20px;width:344px;text-align:center}
.booking a  {color:#fff;font-size:22px;}
.special {width:344px;height:297px;float:left;text-align:center;background-color: #193C72;
background-image: -webkit-gradient(linear, left top, left bottom, from(#193C72), to(#457F9F)); 
background-image: -webkit-linear-gradient(top, #193C72, #457F9F); 
background-image:    -moz-linear-gradient(top, #193C72, #457F9F);
background-image:     -ms-linear-gradient(top, #193C72, #457F9F);
background-image:      -o-linear-gradient(top, #193C72, #457F9F);
background-image:         linear-gradient(to bottom, #193C72, #457F9F);
height:297px}
.special a {color:#fff;font-size:22px;}

.indirizzo {width:344px;height:110px;float:left;background:#7A0000}
.address {color:#fff;font-size:18px;padding-left:5px; font-family: 'Mate SC', serif;}

.mail {float:left;background-color:#6D8CA1;width:344px;height: 44px;text-align:center}
.mail a {color:#fff;font-size:18px; font-family: 'Mate SC', serif;}

#images {height:150px}
.miniature {background-color:#EAE7E7;padding:4px}
.miniature a:link, .miniature a:visited {/* border: 5px solid #F2E9C9;*/ background:#fff;float:left;margin:4px 4px}

.social {background-color:#EAE7E7;}

.privacy {text-align:center; font-size:12px;color:#fff}
.privacy a {color:#fff}
.privacy a:hover{color:#ccc}

INSERIRE QUI LE ALTRE CLASSI

/************************************************
*	Google Map				*
************************************************/
#googleMap {/* inserire qui le dimensioni della mappa di google */}
#contentMap{width:240px; height:100px}
#contentMap p {color:#000; font-size:12px; margin:4px 0 4px 0;}
#contentMap h3 {font-size:14px;color:#3d6aa1;margin:4px 0 4px 0;text-transform:uppercase;font-weight:bold; font-family: Arial, Helvetica, sans-serif; }
#contentMap #siteNotice p {font-size:10px;margin:4px 0 0 0;}

/* --------------------------- NON RIMUOVERE :: AL MASSIMO CAMBIARE COLORI/DIMENSIONI QUI SOTTO --------------------------- */

/*
CUSTOM HACK PER LE DIMENSIONI DEGLI INPUT
*/
.descr {width:150px}
#citta {width:40%!important}
#cap {width:40px!important}
#num_adulti, #num_bambini {width:20px!important}
#nazione, #tipologia, #trattamento {width:220px!important}
#ulteriori_richieste {width:90%!important}
.sendreset {margin:24px 0 0 0}

/*
CUSTOM HACK PER VISUALIZZARE IL CALENDAR NELL'INPUT
*/
#DATA_ARRIVO, #DATA_PARTENZA {background:#FAFCFC url('/ui/img/calendar_bn_18x20.png') no-repeat 95% 50%}

.hastable thead td, .hastable thead th {background-color:#1A3D73;color:#fff}